@charset "utf-8";
/* CSS Document */
body {
  padding-top: 65px;
 /* body padding for fixed top nav */
}
h1.page-header {
  color: #3c6f8a; /* wb blue */
}
h2 {
  font-size: 24px;
  color: #3c6f8a; /* wb blue */
}
h2.page-header {
  color: #333; 
}
h3 {
  font-size: 20px;
  color: #333;
  margin-top:15px;
}
h4 {
  color:  #3c6f8a; /* wb blue */
}
a {
  color: #3c6f8a; /* wb blue */
  text-decoration: none;
}
a:hover,
a:focus {
  color: #1e4a62; /* dark blue */
  text-decoration: underline;
}
h3 a {
  color: #333; /* wb blue */
  text-decoration: none;
}
h3 a:hover,
h3 a:focus {
  color: #555; /* dark blue */
  text-decoration: underline;
}
.highlight {
  font-size: 18px;
  color: #3c6f8a; /* wb blue */
}
hr.darker {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ddd;
}
.indent {
	margin-left:34px;
}
.section-colored {
  background-color: #e1e1e1;
  background-image:url(../wellbaby/img/container-bg.png);
  background-position:left top;
  background-repeat:repeat-y;
 /* change this to change the background color of a colored section */
}
.section-colored2 {
  background-color: #ebfbff; /* v pale blue */
  margin-bottom:10px;
 /* change this to change the background color of a colored section */
}
.section-colored3 {
  background-color: #f2f2f2; /* pale grey */
  margin-bottom:10px;
 /* change this to change the background color of a colored section */
}
.fb-like-home {
	margin: 20px 0;
}
.fb-like-other {
	float:right;
	margin-top:8px;
	margin-right:8px;
}
.video-container { 
   position: relative; /* keeps the aspect ratio */ 
   padding-bottom: 56.25%; /* fine tunes the video positioning */ 
   padding-top: 60px; 
   overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.right-space {
	margin-right: 20px;
	margin-bottom:10px;
}
.left-space {
	margin-left: 20px;
	margin-bottom:10px;
}
.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 20px;
}
.img-border{
	border: 1px solid #eee;
}
.navbar {
  min-height: 65px;
}

.navbar-inverse {
  background-color: #3c6f8a; /* wb blue */
  border-color: #1e4a62; /* dark blue */
}
.navbar-inverse .navbar-brand {
  color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #316682; /* darkish blue */
}

.navbar-brand {
  padding: 0px 5px;

}
.nav > li > a {
  padding: 10px 8px;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 29px;
    padding-bottom: 15px;
	font-size:  15px;
  }

}
.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 0px solid transparent;
  box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #3c6f8a; /* wb blue */
  border:0px;
}
.navbar-inverse .navbar-toggle {
  border-color: #fff; /* dark blue */
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #1e4a62; /* dark blue */
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
	.navbar-brand img {
		width:135px;
		padding-top:10px;
    /*display: none !important;*/
  }
	  .nav > li > a {
	  padding: 22px 8px;
	  font-size: 12px;
	}
}
@media (min-width: 991px) and (max-width: 1199px) {

}
/*@media (min-width: 768px) {
  .container {
    width: 850px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
*/

@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
}
.carousel-indicators li {
  border: 1px solid #3c6f8a; /* wb blue */
}

.btn-primary {
  color: #fff;
  background-color: #3c6f8a; /* wb blue */
  border-color: #3c6f8a; /* wb blue */
  margin-top: 15px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #1e4a62; /* dark blue */
  border-color: #1e4a62; /* dark blue */
}
.well {

  border: 1px solid #3c6f8a; /* wb blue */
  margin-top: 40px;
}
.panel-default > .panel-heading {
  color: #1e4a62; /* dark blue */
  background-color: #ebfbff; /* v pale blue */
  border-color: #ebfbff; /* v pale blue */
}

@media print {
	@page {
		size: 210mm 297mm; /* portrait */
       	margin: 1cm;
		max-height:100%;
		max-width:100%
    }
	table {width:100%;}
	th {width:300px;}
	.noprint {display:none;}
}

